@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700,700italic,400italic);

* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#B79043;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{
	background:#ffffff;
}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.header{
 height: 173px;
}
.top_area{
	
}
.divDealers {
	width:100%;
	min-height:350px;
}
.dealerTxt {
    float:left;
	width:40%;
}
 .dealerMap {
      float:left;
	width:60%;
}
.top_contact{
	display: block;
	float: right;
	background: url(../images/btm_shadow2.png) no-repeat center bottom;
	-webkit-background-size: contain;
	background-size: contain;
	padding: 0 0 11px;
	-webkit-border-radius:  0 0 5px 5px;
	-moz-border-radius:  0 0 5px 5px;
	-o-border-radius:  0 0 5px 5px;
	-ms-border-radius:  0 0 5px 5px;
	border-radius:  0 0 5px 5px;
	min-width: 18%;
}
.btm_shadow{
	display: block;
	float: none;
	background: url(../images/btm_shadow2.png) no-repeat center bottom;
	-webkit-background-size: contain;
	background-size: contain;
	padding: 0 2px;
	padding-bottom: 4px;
}
a.telephone{
	font-family: 'Droid Serif', serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	line-height: 18px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #fff;
	padding: 10px 40px 10px 80px;
	background:#e2bc70 url(../images/icon_1.png) no-repeat 40px center;
	-webkit-border-radius:  0 0 5px 5px;
	-moz-border-radius:  0 0 5px 5px;
	-o-border-radius:  0 0 5px 5px;
	-ms-border-radius:  0 0 5px 5px;
	border-radius:  0 0 5px 5px;
}
.logo{
	margin-top: -20px;
	margin-bottom: 20px;
}
.logo img{
	display: block;
	max-width: 100%;
}
.menu_showed{
	background: url(../images/nav_bg.jpg) no-repeat center top;
}
.menu_showed .logo{
	display: none;
}
.main-menu .float_nav,
.main-menu .float_nav:focus,
.main-menu .float_nav:hover{
	height: 60px;
	z-index: 99999;
	position: absolute;
	right: 0;
	top: 30px;
	border: none;
	background: none;
	text-align: right;
}
.float_nav a.menu_hide{
	width: 98px;
	height: 102px;
	background: url(../images/menu_1.png) 0 0 no-repeat;
	display: inline-block;
	outline: none;
	z-index: 99999;
	position: relative;
}
.float_nav a.menu_show{
	width: 98px;
	height: 102px;
	background: url(../images/menu_2.png) 0 0 no-repeat;
	display: inline-block;
	outline: none;
	z-index: 99999;
	position: relative;
}
.nav_menu .navbar-toggle,
.nav_menu .navbar-toggle:hover{
	border: none;
	padding: 0;
	background: none;
}
.nav_menu{
	background: none;
	border: none;
}
.navmenu{
	padding-top: 19px;
	text-align: right;
}
.navmenu ul{
	float: none;
	text-align: right;
}
.navmenu ul li{
	display: inline-block;
	float: none;
	position: unset;
	position: static;
}
.navmenu  .navbar-nav > li > a{
	font-family: 'Droid Serif', serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #404041;
	transition: none;
	padding-left: 8px;
	padding-right: 8px;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li.active > a:focus,
.navmenu .navbar-nav > li.active > a:hover,
.navmenu .navbar-nav > li a:focus,
.navmenu .navbar-nav > li a:hover{
	background: url(../images/nav_hover.png) center bottom no-repeat;
	background-color: transparent;
	color: #e4be71;
}
.navmenu .navbar-nav > li.dropdown:hover {
	background: url(../images/top_arrow.png) bottom center no-repeat;
	padding-bottom: 42px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
	display: none;
	width: 100%;
	position: absolute;
	text-align: center;
	background: #e4be71;
	padding-top: 0;
	padding-bottom: 0;
	border: none;
	z-index: 99999;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
	display: inline-block;
	width: 33%;
	text-align: center;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
	font-family: 'Droid Serif', serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #404041;
	padding: 40px 0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	max-width: 100%;
	height:auto;
}
h3.cat_child_h3 {
   font-size:22px !important;
   text-align:center !important;
	
}
a:focus, a:hover {
  color:#000;	
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a span{
	display: block;
	color: #fff;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a span.image-title{
	display: block;
	color: #404041 !important;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover, .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li.active a {
	background: #fff;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover span, .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li.active a span{
	color: #e4be71;
}
.banner_area{

}
.banner{

}
.main_content{
	padding: 60px 0;
}
.content{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #404041;
}
.content h2{
	font-family: 'Droid Serif', serif;
	font-size: 41px;
	font-weight: normal;
	font-style: normal;
	line-height: 41px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #404041;
	margin-bottom: 25px;
}
.content h2 span{
	margin-top: 10px;
	font-size: 25px;
	color: #b18b3e;
	    font-style: italic;
	display: block;
}
.headMain {
	position:fixed;
	background:#fff;
	z-index: 999;
width: 100%;
}
.content h3{
	font-family: 'Droid Serif', serif;
	font-size: 28px;
	font-weight: normal;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #404041;
	margin-bottom: 15px;
}
.content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #404041;
	margin-bottom: 25px;
}
.content img{
	max-width:100%;
	height:auto;
}
div.btn_holder{
	display: block;
	background: url(../images/btm_shadow2.png) no-repeat center bottom;
	-webkit-background-size: contain;
	background-size: contain;
	padding: 0 0 11px;
}
a.btn_find,
a.btn_find:hover,
a.btn_find:focus{
	font-family: 'Droid Serif', serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	line-height: 18px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	color: #404041;
	padding: 15px 40px 15px 40px;
	background: #e2bc70;
	border: none;
}
a.btn_find span{
	font-weight: bold;
	color: #fff;
}
.content_left{
	margin-bottom: 30px;
}
.content_right{
 z-index:3;
}
.home_right{
	margin-top: -90px;
}
.right_widgets{

}
.right_widgets .single{
	display: block;
	background: url(../images/btm_shadow.png) no-repeat center bottom;
	-webkit-background-size: contain;
	background-size: contain;
	padding: 0 0 9px;
	text-align: center;
	margin-bottom: 30px;
	position: relative;
	z-index: 9999;
}
.right_widgets .single img{
	border: 7px solid #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
	max-width: 100%;
	display: block;
}

.right_widgets .single a.btn_link{
	left: 29%;
	position: absolute;
	top: 42%;	
}

a.btn_link,
a.btn_link:hover,
a.btn_link:focus{
	font-family: 'Droid Serif', serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	line-height: 18px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	display: inline-block;
	color: #404041;
	padding: 15px 40px 15px 40px;
	background: #fff;
	border: none;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
a.btn_link span{
	font-weight: bold;
	color: #e2bc70;
}
.bottom_content{
	background: url(../images/footer_bg.jpg) no-repeat left center;
	-webkit-background-size: cover;
	background-size: cover;
}
.bottom_left{

}
.bottom_left img{
	max-width: 100%;
}
.bottom_right{
	padding: 60px 0;
}
.bottom_right .content{
	text-align: right;
}
.bottom_right .content h2, 
.bottom_right .content p{
	text-align: right;
	color: #fff;
}

.footer{
	background: #e4be71;
	padding: 35px 0;
}
.foot_content{

}
.foot_nav{

}
.foot_nav ul{
	list-style: none;
	text-align: left;
}
.foot_nav ul li{
	display: inline-block;
	margin-bottom: 5px;
}
.foot_nav ul li a{
	font-family: 'Droid Serif', serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #404041;
	transition: none;
	padding: 10px 5px;
}
.foot_nav ul li.active a,
.foot_nav ul li a:focus,
.foot_nav ul li a:hover{
	background: url(../images/foot_nav_hover.png) center bottom no-repeat;
	background-color: transparent;
	color: #fff;
}
.social{
	
}
.social ul{
	list-style: none;
	text-align: left;
}
.social ul li{
	display: inline-block;
}
.social img{
	display: block;
}
.copyright{
	margin-top: 10px;
}
.copyright p,
.copyright a{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #2e2e2e;
}